
<!DOCTYPE html>
<html lang="en">
<head>

    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!--===============================================================================================-->
    <link rel="icon" type="image/png" href="/src/assets/img/favicon.ico"/>
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="vendor/css-hamburgers/hamburgers.min.css">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="css/util.css">
    <link rel="stylesheet" type="text/css" href="css/main.css">
    <!--===============================================================================================-->
</head>
<body>

<div class="limiter">

    <div class="container-login100">

        <div class="wrap-login100">

            <div class="login100-pic js-tilt" data-tilt>
                <img src="../../assets/img/maintenance22.png" height="220" width="220"/>
            </div>

            <form class="login100-form " [formGroup]="loginForm"  >
					<span class="login100-form-title">
						Login
					</span>

                <div class="wrap-input100 " >
                    <input class="input100" type="text" formControlName="email" placeholder="Email">
                    <span class="focus-input100" ></span>
                    <span class="symbol-input100"><i class="fa fa-envelope" aria-hidden="true"></i></span>

                </div>
                <span class="log" *ngIf="isValid('email')"> Champ email manquant</span>
                <div class="wrap-input100 " >
                    <input class="input100" type="password" formControlName="mdp"  placeholder="Mot de passe">
                    <span class="focus-input100"></span>
                    <span class="symbol-input100"><i class="fa fa-lock" aria-hidden="true"></i></span>
                </div>
                <span  class="log" *ngIf="isValid('mdp')"> Champ mot de passe manquant</span>
                <div class="container-login100-form-btn">
                    <button class="login100-form-btn" (click) = "login()">Login </button>
                </div>
                <div class="erreur">{{errorMessage}}</div>
            </form>
        </div>
    </div>
</div>





<!--===============================================================================================-->
<script src="vendor/bootstrap/js/popper.js"></script>
<script src="vendor/bootstrap/js/bootstrap.min.js"></script>
<!--===============================================================================================-->
<script src="vendor/select2/select2.min.js"></script>

</body>
</html>
